# translation of ffrs.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ffrs\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-03-07 15:17-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: ffrs.cpp:188
msgid "Foreign Region"
msgstr "إقليم أجنبي"

#: ffrs.cpp:188
msgid "French Foreign Region"
msgstr "إقليم أجنبي فرنسي"

#: ffrs.cpp:194
msgid "Width:"
msgstr "العرض:"

#: ffrs.cpp:200
msgid "Height:"
msgstr "الارتفاع:"

#: ffrs.cpp:206
msgid "Visible block size:"
msgstr "حجم الصندوق المرئي:"

#: ffrs.cpp:212
msgid "Transparent block size:"
msgstr "حجم الصندوق الشفاف:"

#: ffrs.cpp:218
msgid "Update interval:"
msgstr "فترة التحديث:"

#: ffrs.cpp:224
msgid "Foreground color:"
msgstr "لون الأمامية:"

#: ffrs.cpp:229
msgid "Background color:"
msgstr "لون الخلفية:"
